/*
Theme Name: Tema Hijo Lorena Fuentes Propiedades
Theme URI: http://www.truall.com
Version: 1
Description: Sitio Web responsive optimizado por Agencia Truall.
Author URI: http://truall.com
Tags: truall
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: lfp
*/
@import url("../lfp/style.css");
.et_pb_section
{
  padding-top: 0px;
  padding-left: 0px;
}
.et_header_style_left #logo, .et_header_style_split #logo
{
  max-width: 80%;
}
#truall {
	background-color: #021110;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	padding-top: 12px;
}
a.opacity-truall img {opacity: 0.2;}
a.opacity-truall:hover img {opacity: 1;}
a.opacity-sup img {opacity: 100;}
a.opacity-sup:hover img {opacity: 0.8;}
.modern-menu-widget a:hover { text-decoration: none; background: #fafafa; color: #00748b; }
.modern-menu-widget li.current-menu-item a { color: #fff; background: #00748b; }
.fder {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.fder2 {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}
.fdercolor1 {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #F7F7F7;
	padding: 20px;
	width: 45%;
}
.selmar {
	margin-right: 10px;
	font-size: 16px;
	color: #333;
	width: 120px;
}
.selmar2 {
	margin-right: 10px;
	font-size: 14px;
	color: #333;
	width: 100%;
	padding: 9px;
	margin-top: 5px;
	line-height: 19px;
}
.selmar3 {
	margin-right: 10px;
	font-size: 15px;
	color: #333;
	width: 200px;
	padding: 3px;
}
.et_pb_contact_submit, .et_pb_contact_reset
{
  display: inline-block;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-family: inherit;
  cursor: pointer;
}
.et_pb_row, .et_pb_column .et_pb_row_inner
{
  padding-top: 30px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}
.single .et_pb_post
{
  margin-bottom: 15px;
}
.fprincipalc
{
  width: 50%;
height: 50px;
  font-size: 14px;
  float: left;
  background-color: #f9f9f9;
  display: inherit;
  min-width: 250px;
  margin-bottom: 10px;
  color: #cccccc;
  margin-right: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
 
}
.fprincipalsel
{
  width: 25%;
  height: 50px;
  font-size: 14px;
  float: left;
  padding: 15px;
  display: inherit;
  min-width: 100px;
  margin-bottom: 10px;
  margin-right: 10px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.tsep
{margin-right: 10px;
padding-right: 10px;}
#footer-bottom
{
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  background-color: #042321;
}
#footer-info
{
  float: left;
  padding-bottom: 10px;
  color: #75b2ae;
  text-align: left;
}

